.animenu *, .animenu *:after, .animenu *:before {
	box-sizing: border-box;
}
 
.animenu {
	display: block;
	background: #1487f4;
}
.animenu ul {
	padding: 0;
	list-style: none;
	font: 0px 'Open Sans', Arial, Helvetica;
}
.animenu li, .animenu a {
	display: inline-block;
	font-size: 16px;
}
.animenu a {
	color: #000;
	text-decoration: none;
	color: #fff;
}

.animenu__nav {
	background: #1487f4;
	width: 1200px;

	margin-left: auto;
	margin-right: auto;
}
.animenu__nav > li {
	position: relative;
	border-right: 0px solid #0165c4;

}
.animenu__nav > li > a {
	padding: 16px 24px;
	text-transform: uppercase;
	color: #fff;
}
.animenu__nav > li > a:first-child:nth-last-child(2):before {
	content: "";
	position: absolute;
	border: 4px solid transparent;
	border-bottom: 0;
	border-top-color: currentColor;
	top: 50%;
	margin-top: -2px;
	right: 10px;
}
.animenu__nav > li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}
.animenu__nav > li:hover > a {
	color: #fff;
	text-decoration:none;background:#1cb466;;color:#ffffff;
}
.animenu__nav__child {
	min-width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1002;
	opacity: 0;
	visibility: hidden;
	margin: 20px 0 0 0;
	background-color: #1487f4;
	transition: margin .15s, opacity .15s;
}
.animenu__nav__child > li {
	width: 100%;
	border-bottom: 0px solid #515151;
}
.animenu__nav__child > li:first-child > a:after {
	content: '';
	position: absolute;
	height: 0;
	width: 0;
	left: 3.5em;
	top: -6px;
	border: 6px solid transparent;
	border-top: 0;
	border-bottom-color: inherit;
}
.animenu__nav__child > li:last-child {
	border: 0;
}
.animenu__nav__child a {
	padding: 10px;
	width: 100%;
	border-color:#006699;
	text-align:center;
}
.animenu__nav__child a:hover {
	background-color:#1cb466;;
	border-color:#006699;
	color: #fff;
	text-decoration:none;
}
 @media screen and (max-width: 767px) {
.animenu__toggle {
	display: inline-block;
}
.animenu__nav,  .animenu__nav__child {
	display: none;
}
.animenu__nav {
	margin: 10px 0;
}
.animenu__nav > li {
	width: 100%;
	border-right: 0;
	border-bottom: 1px solid #515151;
}
.animenu__nav > li:last-child {
	border: 0;
}
.animenu__nav > li:first-child > a:after {
	content: '';
	position: absolute;
	height: 0;
	width: 0;
	left: 1em;
	top: -6px;
	border: 6px solid transparent;
	border-top: 0;
	border-bottom-color: inherit;
}
.animenu__nav > li > a {
	width: 100%;
	padding: 10px;
	border-color: #111;
	position: relative;
}
.animenu__nav a:hover {
	background-color: #1cb466;;
	border-color:#007a2e;
	color: #fff;
}
.curr_navigation{background-color: #000000;}
 
.animenu__nav__child {
	position: static;
	background-color: #1487f4;
	margin: 0;
	transition: none;
	visibility: visible;
	opacity: 1;
}
.animenu__nav__child > li:first-child > a:after {
	content: none;
}
.animenu__nav__child a {
	padding-left: 20px;
	width: 100%;
}
}
.animenu__nav--open {
	display: block !important;
}
.animenu__nav--open .animenu__nav__child {
	display: block;
}



.c-icon { display:inline-block; background:url(images/cct_ui.png) 0 -999em no-repeat; overflow:hidden; vertical-align:middle;}

.animenu__nav .nav-categorys { float:left; position:relative; z-index:1140;}
.animenu__nav .nav-categorys .catetit { width:210px; line-height:54px;}
.animenu__nav .nav-categorys .catetit a { background:#fff; font:16px/54px 'Microsoft YaHei'; color:#fff; display:block; height:54px; line-height:54px; text-decoration:none; text-align:left; text-indent:20px; cursor:default; margin-bottom:-2px; position:relative;}
.animenu__nav .nav-categorys .catetit a i { background-position:-23px 0; width:9px; height:6px; position:absolute; top:20px; right:15px;}
.animenu__nav .nav-categorys .catetit.hover a i { background-position:-23px -7px;}

.animenu__nav .nav-categorys .cate-item {background:#fff  url(images/navbg2.png) no-repeat; width:210px; height:auto; position:absolute; top:54px; left:0; overflow:visible; z-index:9999999;}

.animenu__nav .nav-categorys .cate-item li { width:210px; height:41px; line-height:41px; overflow:hidden; vertical-align:bottom;}  /*20150715*/
.animenu__nav .nav-categorys .cate-item .cateone {  height:41px; line-height:41px; overflow:hidden; position:relative; zoom:1; z-index:999; -webkit-transition:padding-left 0.2s ease-in; -moz-transition:padding-left 0.2s ease-in; -ms-transition:padding-left 0.2s ease-in; -o-transition:padding-left 0.2s ease-in; transition:padding-left 0.2s ease-in;} /*20150611*/
.animenu__nav .nav-categorys .cate-item .cateone a { color:#000; display:inline-block; height:35px; line-height:35px; font:16px/35px '\5FAE\8F6F\96C5\9ED1'; white-space:nowrap; z-index:999; padding-left:20px; margin-top:4px;} /*20150708*/
.animenu__nav .nav-categorys .cate-item .cateone a:hover { text-decoration:none;}
.animenu__nav .nav-categorys .cate-item .cateone .iconfont2 { background:url(images/cct_c_icon.png) no-repeat; display:inline-block; width:16px; height:16px; margin:12px 6px 0 16px; vertical-align:top; text-indent:-999em; z-index:999; } /*20150610*/
.animenu__nav .nav-categorys .cate-item .catetwo { display:none; -webkit-box-shadow:0 0 5px rgba(0,0,0,0.3); -moz-box-shadow:0 0 5px rgba(0,0,0,0.3); -ms-box-shadow:0 0 5px rgba(0,0,0,0.3); -o-box-shadow:0 0 5px rgba(0,0,0,0.3); box-shadow:0 0 5px rgba(0,0,0,0.3); background:#fff; border:#eee 1px solid; border-top:0; width:398px; height:399px; position:absolute; top:0; left:210px; z-index:42; -webkit-transition:-webkit-transform 0.5s; transition:transform 0.5s;}
.animenu__nav .nav-categorys .cate-item .catetwo .act { font-size:0; position:absolute; bottom:0; *bottom:-1px; right:0; z-index:48;}
.animenu__nav .nav-categorys .cate-item .catetwo dl { width:360px; position:absolute; top:10px; left:19px; z-index:49;}
.animenu__nav .nav-categorys .cate-item .catetwo dt { border-bottom:#e5e5e5 1px solid; font-weight:bold; height:30px; line-height:30px; text-indent:5px;color:#000;}
.animenu__nav .nav-categorys .cate-item .catetwo dd { line-height:24px; margin-top:5px;}
.animenu__nav .nav-categorys .cate-item .catetwo dd p { float:left; display:inline; width:118px; padding:1 5px; margin-top:5px;}
.animenu__nav .nav-categorys .cate-item .catetwo dd p a { padding:3px 3px 4px 4px; white-space:nowrap;color:#000; }
.animenu__nav .nav-categorys .cate-item .catetwo dd p a:hover { background:#1cb466;; color:#fff; text-decoration:none;}
.animenu__nav .nav-categorys .cate-item .cateone.hover { background:#fff; padding-left:5px;}
.animenu__nav .nav-categorys .cct-sylink { width:160px; height:72px; overflow:hidden; font-size:0; position:absolute; z-index:47; left:0; top:372px;}

.animenu__nav .nav-items { float:left; margin-left:10px;}
.animenu__nav .nav-items li { float:left; display:inline; height:40px; padding:0px 10px; position:relative;}
.animenu__nav .nav-items li a { color:#fff; display:block; font:100 16px/44px 'Microsoft YaHei'; text-decoration:none; padding:0 15px;} 
.animenu__nav .nav-items li a:hover, .animenu__nav .nav-items li.curr , .animenu__nav .nav-items a.curr{ background-color:#1487f4; color:#fff;}    /*20150703*/
.curr{background-color:#1487f4; color:#ff4000;} /*20150721*/
a { color:#666; text-decoration:none;}
a:hover { color:#ff4000; text-decoration:underline;}

